Subject: [Qirg] Fwd: Qirg Digest, Vol 16, Issue 7

From: gyananjay rai <[email-masked]>
Date: Sat, 20 Jul 2019 04:19:18 +0530

Dear Max and Diego,

Blind computing ( Classical or qunatum) is where we hyperconverged
.Qubit/QKD and secuirity aspects of qunatum computing still be achieved at
classical level , later in hybrid and then transitioned to qunatum
computing if it evolves keeping in mind blind computing.

  Factorization threat (Shor's alogorthms) to classical cryptography will
always be present till you use prime factors in PKI.Compute power
multiplcation is an driving force and will be infinite in quantum world.The
alogorthims with Hashing,public and private key should move away in same
line to a variable of location, identity ,in same principal with maximally
entagled unique qubit. Fundamentaly you are removing key exchange here.

Regards

Gyannajay

[email-masked]>
Date: Sat, 20 Jul 2019, 00:31
Subject: Qirg Digest, Vol 16, Issue 7
To: <[email-masked]>

Send Qirg mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        https://www.irtf.org/mailman/listinfo/qirg
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Qirg digest..."
Today's Topics:

   1. Re: Other Security-Related Activities related to Quantum
      Computing... (nalini elkins)

---------- Forwarded message ----------
From: nalini elkins <[email-masked]>
To: JW <[email-masked]>
Cc: "Diego R. Lopez" <[email-masked]>, "Dr. Pala" <
[email-masked]>, "[email-masked]" <[email-masked]>
Bcc:
Date: Fri, 19 Jul 2019 05:57:03 -0700
Subject: Re: [Qirg] Other Security-Related Activities related to Quantum
Computing...
Diego,

I will be in Montreal also & would be interested.

Nalini

On Fri, Jul 19, 2019 at 3:39 AM JW <[email-masked]> wrote:

> Hi Diego,
>
> I will be in Montreal and am interested in discussing this among other
> qirg topics.
>
> /John
>
> -------- Original message --------
> From: "Diego R. Lopez" <[email-masked]>
>
> Hi Max and you qirgers,
>
>
>
> I came through this message while doing my review of pending emails for
> the coming IETF (what, as you can see, it is difficult for me to do on a
> timely manner…) and it made me think, together with some discussions I had
> during the IETF 104 Hackathon, that some of the experiments we have
> recently made on our metro infrastructure in Madrid could be of interest to
> the group, and that we could even prepare a document for the QIRG
> documenting them, and making some proposals based on them.
>
>
>
> Since I see no QIRG meeting this time, I was wondering if some of you
> would be interested in exploring this way and have an initial discussion on
> it.
>
>
>
> Be goode,
>
>
>
> --
>
> "Esta vez no fallaremos, Doctor Infierno"
>
>
>
> Dr Diego R. Lopez
>
> Telefonica I+D
>
> https://www.linkedin.com/in/dr2lopez/
>
>
>
> e-mail: [email-masked]
>
> Tel:         +34 913 129 041
>
> Mobile:  +34 682 051 091
>
> ----------------------------------
>
>
>
> On 26/03/2019, 19:17, "Qirg on behalf of Dr. Pala" <[email-masked]
> <qirg-bounces@irtf..org> on behalf of [email-masked]> wrote:
>
>
>
> Hi QIRG,
>
> I just wanted to provide a very short summary of some of the efforts that
> are going on, today, and that are aimed at mitigating the (possible)
> factorization threats for "classic" algorithms in cryptography. The work is
> not focused on the use of Quantum-Based techniques, but to provide a way to
> protect our trust infrastructures (PKIs) today and in the long run. In a
> nutshell, we are working on two different time-horizons.
>
> *For short-term solution*, the use of PSKs mixed with PublicKey
> cryptography provides the possibility to secure data today that is
> "quantum-resistant". This leaves the distribution of the PSK quite an open
> problem that might be solved with QKD where possible/available.
>
> *For the long term*, there are two different activities going on right
> now.
>
> *The first activity* is about selecting the set of algorithms that can be
> proven to be secure in a post quantum-computing world. Hash-based
> signatures have already been standardized, however other schemes that can
> provide different characteristics (e.g., encryption, key exchange, etc.).
> Although the process has been going on for a while, it will take several
> more years to identify the best ones.
>
> *The second activity* (for the long run) is how to provide hybrid
> infrastructures that can use "traditional" and "quantum-resistant"
> cryptography together. The approach is meant to provide (a) backward
> compatibility (as much as possible) for devices that, today, do not
> understand the new algorithms, (b) provide protection for high-value target
> (e.g., Root and Intermediate CAs), and (c) integrate the use of the hybrid
> approach to protect all parts of a PKI: *not only certificates but also
> revocation information and provisioning services*.
>
> I know this is orthogonal with the work that the group has focused on so
> far (nothing to do with transmitting (q)-bits on the fiber or networking),
> however I think it might be useful for people on the list to have an
> overview of other quantum-related activities from the security area.
>
> *Last but not least, I want to thank again for the organization of the
> workshop - unfortunately I could attend only the first half because of
> conflicts, but I really liked the lecture and I wanted to thank again
> everybody!*
>
> Cheers,
> Max
>
> --
>
> Best Regards,
>
> Massimiliano Pala, Ph.D.
> OpenCA Labs Director
>
>
> ------------------------------
>
> Este mensaje y sus adjuntos se dirigen exclusivamente a su destinatario,
> puede contener información privilegiada o confidencial y es para uso
> exclusivo de la persona o entidad de destino. Si no es usted. el
> destinatario indicado, queda notificado de que la lectura, utilización,
> divulgación y/o copia sin autorización puede estar prohibida en virtud de
> la legislación vigente. Si ha recibido este mensaje por error, le rogamos
> que nos lo comunique inmediatamente por esta misma vía y proceda a su
> destrucción.
>
> The information contained in this transmission is privileged and
> confidential information intended only for the use of the individual or
> entity named above. If the reader of this message is not the intended
> recipient, you are hereby notified that any dissemination, distribution or
> copying of this communication is strictly prohibited. If you have received
> this transmission in error, do not read it. Please immediately reply to the
> sender that you have received this communication in error and then delete
> it.
>
> Esta mensagem e seus anexos se dirigem exclusivamente ao seu destinatário,
> pode conter informação privilegiada ou confidencial e é para uso exclusivo
> da pessoa ou entidade de destino. Se não é vossa senhoria o destinatário
> indicado, fica notificado de que a leitura, utilização, divulgação e/ou
> cópia sem autorização pode estar proibida em virtude da legislação vigente.
> Se recebeu esta mensagem por erro, rogamos-lhe que nos o comunique
> imediatamente por esta mesma via e proceda a sua destruição
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>

-- 
Thanks,
Nalini Elkins
President
Enterprise Data Center Operators
www.e-dco.com

_______________________________________________
Qirg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/qirg